## haskell-js-jquery 1.12.4

=== debian/changelog ===
haskell-js-jquery (1.12.4-2) unstable; urgency=medium

  * libghc-js-jquery-dev: Add dependency on libghc-js-jquery-data
  * Update d/copyright file (bump copyright years)

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Sun, 12 Jun 2016 17:53:54 +0300

haskell-js-jquery (1.12.4-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:25:50 +0200
