=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/ndmitchell/js-jquery#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: bundles the minified jQuery code into a Haskell package
  This package bundles the minified jQuery code into a Haskell package, so it can
  be depended upon by Cabal packages. The first three components of the version
@@ -25,6 +25,7 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
+ libghc-js-jquery-data (= ${source:Version}),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
