## haskell-js-jquery 3.1.1

=== debian/changelog ===
haskell-js-jquery (3.1.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:42:21 +0100

haskell-js-jquery (3.1.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:36 -0400

haskell-js-jquery (3.1.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:30:02 -0400
