## haskell-js-jquery 3.2.1

=== debian/changelog ===
haskell-js-jquery (3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:52:10 -0700
