=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: haskell-js-jquery
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Iustin Pop <iustin@debian.org>
-Priority: extra
+Uploaders: Iustin Pop <iustin@debian.org>,
+           Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/ndmitchell/js-jquery#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-js-jquery
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-js-jquery]
 X-Description: bundles the minified jQuery code into a Haskell package
  This package bundles the minified jQuery code into a Haskell package, so it can
  be depended upon by Cabal packages. The first three components of the version
