=== debian/rules ===
#!/usr/bin/make -f

# The upstream tests connect to the internet, so don't enable them.
# DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_GHC_EXTRA_PACKAGES := libghc-js-jquery-data (>= $(CABAL_VERSION))

DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=haskell-js-jquery

install/libghc-js-jquery-data:: debian/tmp-inst-ghc
	mv debian/tmp-inst-ghc/usr/share/haskell-js-jquery \
	  debian/libghc-js-jquery-data/usr/share/
