=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ndmitchell/js-jquery#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-js-jquery
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-js-jquery]
