=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# The upstream tests connect to the internet, so don't enable them.
# export DEB_ENABLE_TESTS = yes

export DEB_GHC_EXTRA_PACKAGES := libghc-js-jquery-data (>= $(DEB_VERSION_UPSTREAM))

export DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=haskell-js-jquery

%:
	dh $@
